.h3special{
    margin-top: 0% !important;
padding: 20% 20% 0% 20% !important;
}
.h3special2{
    margin-top: -5.5% !important;
padding: 20% 20% 0% 20% !important;
}
.capture {
    display: inline-block;
    width: 100% !important;
    margin-top: -30% !important;
}
.captureInitial{
    margin-top: -51% !important;
padding: 20% 20% 0% 20% !important;
}
.cid-so6acmo6k3{
    margin-bottom: 5% !important;
}
